<template>
    <v-container>
        <SLPpart/>
        <!-- <SLPpart 
            v-for="post in SLPposts"
                :data="post.form"
        /> -->
    </v-container>
</template>

<script>

import SLPpart from '~/components/SLPpart'

export default {
    layout: 'main_layouts',
    components:{
      SLPpart,
    },
data() {
    return {
    form: {
    },
    }
},
methods: {

},
properties: {
    SLPposts:{
        type:Array
    }
}
}
</script>

<style>
</style>